﻿.w3-theme-l5 {
    color: #000 !important;
    background-color: #eef6fc !important
}

.w3-theme-l4 {
    color: #000 !important;
    background-color: #c6e1f5 !important
}

.w3-theme-l3 {
    color: #000 !important;
    background-color: #8ec3ec !important
}

.w3-theme-l2 {
    color: #fff !important;
    background-color: #55a5e2 !important
}

.w3-theme-l1 {
    color: #fff !important;
    background-color: #2386d1 !important
}

.w3-theme-d1 {
    color: #fff !important;
    background-color: #175889 !important
}

.w3-theme-d2 {
    color: #fff !important;
    background-color: #154e7a !important
}

.w3-theme-d3 {
    color: #fff !important;
    background-color: #12446b !important
}

.w3-theme-d4 {
    color: #fff !important;
    background-color: #103b5c !important
}

.w3-theme-d5 {
    color: #fff !important;
    background-color: #0d314c !important
}

.w3-theme-light {
    color: #000 !important;
    background-color: #eef6fc !important
}

.w3-theme-dark {
    color: #fff !important;
    background-color: #0d314c !important
}

.w3-theme-action {
    color: #fff !important;
    background-color: #0d314c !important
}

.w3-theme {
    color: #fff !important;
    background-color: #1a6298 !important
}

.w3-text-theme {
    color: #1a6298 !important
}

.w3-border-theme {
    border-color: #1a6298 !important
}

.w3-hover-theme:hover {
    color: #fff !important;
    background-color: #1a6298 !important
}

.w3-hover-text-theme:hover {
    color: #1a6298 !important
}

.w3-hover-border-theme:hover {
    border-color: #1a6298 !important
}

fieldset {
    border: 0 none;
}

